"Browse" = "Parcourir";
"Browse Host" = "Parcourir l'hôte";
"Clear" = "Effacer";
"Clear All Keywords" = "Effacer tous les mots-clefs";
"Clear Completed" = "Effacer terminés";
"Download" = "Charger";
"Download Selected Files" = "Charger les fichiers sélectionnés";
"Filter" = "Filtrer";
"Filter Results" = "Filtrer les résultats";
"Pause" = "Suspendre";
"Pause Download" = "Suspendre le chargement";
"Remove" = "Retirer";
"Remove Connection" = "Retirer la connexion";
"Remove Download" = "Retire chargement";
"Remove Keyword" = "Retirer mot-clef";
"Remove Upload" = "Retirer envoi";
"Resume" = "Reprendre";
"Resume Download" = "Reprendre chargement";
"Reveal" = "Afficher";
"Reveal in Finder" = "Afficher dans le Finder";